[Desktop Entry]
Name=Basket Note Pads

GenericName=Note Manager

Comment=Taking care of your ideas.

Type=Application
Encoding=UTF-8
Exec=basket %f
MimeType=application/x-basket-archive;application/x-basket-template
Icon=basket
Categories=TDE;Application;Office;

X-DocPath=basket/index.html
